administer voting api:
  title: 'Administer Voting API'
  description: 'Allow access to configure Voting API.'

administer vote types:
  title: 'Administer Vote Types'
  description: 'Allow access to create/edit vote types.'

delete votes:
  title: 'Delete Votes'
  description: 'Allow access to delete any vote.'
